Skip to content
Kumquat
Esc
↑↓navigate↵open⌘Jpreview

Delete Product

DELETE/api/v1/products/{product_id}
Authorization
AuthorizationBearer token · headerrequired
or
AuthorizationOAuth2 access token · headerrequired
Path parameters
product_idstringrequired
Responses
200Successful Response
successboolean
default: true
dataany
messagestring | any
Show properties
Any of:
string
string
any
any
errorsstring[] | any
Show properties
Any of:
string[]
Array of string
string
any
any
422Validation Error
detailValidationError[]
Show properties
Array of ValidationError
locstring | integer[]required
Show properties
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequired
typestringrequired
inputany
ctxobject
Request
curl -X DELETE "/api/v1/products/string" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
{
  "success": true,
  "data": null,
  "message": "string",
  "errors": [
    "string"
  ]
}